map: Kiloton Station
gamemode: Red Tide
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: alfa
roundId: 11871
endTick: 1882455
duration: 00:01:05.2333212
fileCount: 165
size: 17690815
uncompressedSize: 206903504
endTime: 17:25:48.4039713
...
